Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

Pogo Games & Flash Player Issue


  • Please log in to reply

#1
cyberjoyce

cyberjoyce

    New Member

  • Member
  • Pip
  • 1 posts


Good evening:

I'm having problems with The Poppit Show, TriPeaks 2, Word Whomp Underground.

Prior to Adobe's upgrade I was able to play these games. Now, when I try to play I get Flash Player 8 or higher is needed to play.

I have downloaded and installed Flash Player V.10.0.32.18. I have contacted Microsoft, Adobe, Wild Tangent, Pogo and they cannot find a solution.

I have removed it and re-installed Flash Player as suggested by agents.

My Operating system is Windows XP Sp3 Home Edition,Firefox browser.

I'm, attaching screen shots of information.

Should you require more information please contact me.

Best regards,

Attached Thumbnails

  • ScreenShot001.jpg
  • ScreenShot002.jpg
  • ScreenShot003.jpg
  • ScreenShot004.jpg

  • 0

Advertisements







Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP